TestGroup:
    test_group: acc-sm-oleg455-client
    testhost: oleg455-client
    submission: Mon Mar 16 05:24:02 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:24:13 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 6
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 9
            return_code: 0
            error:
        duration: 143
        status: PASS
